curl --request PUT \
--url https://api.hubapi.com/webhooks/2026-03/{appId}/settings \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"targetUrl": "<string>",
"throttling": {
"maxConcurrentRequests": 123
}
}
'{
"createdAt": "2023-11-07T05:31:56Z",
"targetUrl": "<string>",
"throttling": {
"maxConcurrentRequests": 123
},
"updatedAt": "2023-11-07T05:31:56Z"
}Mettre à jour les paramètres du webhook pour l’application spécifiée.
curl --request PUT \
--url https://api.hubapi.com/webhooks/2026-03/{appId}/settings \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"targetUrl": "<string>",
"throttling": {
"maxConcurrentRequests": 123
}
}
'{
"createdAt": "2023-11-07T05:31:56Z",
"targetUrl": "<string>",
"throttling": {
"maxConcurrentRequests": 123
},
"updatedAt": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
L'identifiant de l'application.
successful operation
La date et l'heure de création des paramètres du webhook, au format ISO 8601.
L'URL à laquelle les événements de webhook seront envoyés. Il s'agit d'une chaîne de caractères.
Show child attributes
La date et l'heure de la dernière mise à jour des paramètres du webhook, au format ISO 8601.